I am trying to install these on SLES11 x86_64.

I have added the SDK DVD 1 to the repository.
I have installed ruby development headers from it.

When I went to install subversion and passenger, I ran into dependency
problems because gcc and glibc-devel are nowhere to be found!

Any ideas?

TIA,
Dan


--
datakey
------------------------------------------------------------------------
datakey's Profile: http://forums.novell.com/member.php?userid=12422
View this thread: http://forums.novell.com/showthread.php?t=370838